/* Context Menu */
"Circle" = "Окружность";

/* Context Menu
   undo */
"Draw Circle" = "Окружность";

/* Context Menu */
"Draw Rect" = "Прямоугольник";

/* undo */
"Draw Rectangle" = "Рисовать прямоугольник";

/* Title of the Primitives tool */
"Primitives" = "Примитивы";

/* Context Menu */
"Rectangle" = "Прямоугольник";

